
from distutils.core import setup
from distutils.extension import Extension


setup(
    name = 'spw',
    version = '0.0.3',
    description = 'Simple Pygame Wrapper provides a 2D canvas abstraction with translation and scaling.',
    url = 'http://code.google.com/p/spw/',
    author = "Simon Wittber",
    author_email = "simonwittber@gmail.com",
    license = "LGPL",
    long_description = """SPW provides a canvas context for pygame surfaces, allowing a canvas to
be translated and scaled. It also automatically handles dirty screen rect
updates, and provides a very simple GUI toolkit.
""",
    platforms = ["Any"],

    packages = ["spw"],
)
